/*   @font-face{ 
            font-family: "HelveticaNeue";
            src: url('http://fontsforweb.com/public/fonts/14230/HelveticaNeue.eot');
            src: local("Helvetica Neue"), url('http://fontsforweb.com/public/fonts/14230/HelveticaNeue.woff') format("woff"), url('http://fontsforweb.com/public/fonts/14230/HelveticaNeue.ttf') format("truetype");
        }
        .fontsforweb_fontid_14230 {
            font-family: "HelveticaNeue";
        }#nav ul {
  margin: 0;
  padding: 0; 

  list-style: none;
}

#nav li {
  width: 100%;
  display: block;
}

.js #nav {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
 

  overflow: hidden;
  zoom: 1;

}



   
#nav ul {
      border-bottom: 1px solid #AFD4E7;
    border-top: 1px solid #AFD4E7;
    display: block;
    float: right;
    list-style: none outside none;
    margin-bottom: 0 !important;
    margin-left: 0;
    margin-right: auto !important;
    margin-top: 0 !important;
    overflow: hidden;
    padding-bottom: 6px;
    padding-right: 0;
    padding-top: 6px;
    width: 73%;

}
#nav.opened {
  max-height: 9999px;
}
.menu li {
    padding-left: 12px;
    padding-right: 11px;
}
@media screen and (min-width: 40em) {
  .js #nav {
    position: relative;
  }
  .js #nav.closed {
    max-height: none;
  }
  #nav-toggle {
    display: none;
  }
}


#nav,
#nav * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#nav,
#nav ul {

    list-style: none outside none;
 

}

#nav li {

  width: 100%;
}

@media screen and (min-width: 40em) {
  #nav li {
 
     display: inline;
    text-align: left;
    width: 20%;
  }
}

#nav a {

  text-decoration: none;

 
  padding:0px;

}

@media screen and (min-width: 40em) {
  #nav a {
  font-size: 16px;
    font-weight: bold;
    margin: 0;font-family: "HelveticaNeue";

  }
}

#nav ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media screen and (min-width: 40em) {
  #nav ul ul a {
    display: inline-block;
  }
}

#nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
     background: url("../img/hamburger.gif") no-repeat scroll 49% 49% #002441;
    float: right;
    height: 46px;
    overflow: hidden;
    text-indent: -9999px;
    width: 46px;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  #nav-toggle {
    background-image: url("../img/hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
  

.PricediscountedPriceWithoutTax,.sectiontableentry1 > td,table.cart-summary td a ,.PricesalesPrice{
    color: #868686;
    font-size: 7px;
    text-transform: uppercase;
}
}
*/
#nav-toggle {
    display: none;
}
@media only screen and (min-width:768px) and (max-width:830px)  {
.row .nine.columns {
    text-align: right;
}
.row .nine.columns {
    width: 62.468%;
}.closed {
    text-align: right;
}
}
@media only screen and (min-width:768px) and (max-width:1269px) {
/* In my particular design, I used a fluid grid limited to a
max-width of 1140px, while (if there is enough room)
pushing the menu outside of layout, requiring a total
limit of at least 1270px.
 .closed {
    text-align: right;
}
So, this first query applies to any screen-width less
than 1270px, and adapts accordingly. */.closed {
    text-align: right;
}
}
.closed {
    text-align: center;
}